Bug 149247 - HP Proliant DL385 x86_64 [Goto Cert]
HP Proliant DL385 x86_64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On: 168380
Blocks: 155492
  Show dependency treegraph
 
Reported: 2005-02-21 11:39 EST by Chris Williams
Modified: 2016-11-19 09:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-21 11:40:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 4196 None None None 2012-07-12 05:34:56 EDT
Certification Workflow Engine(Live) 149247 None None None 2016-11-19 09:29 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.